@charset "utf-8";

/* =========================================================
◆Link Style
========================================================= */
a:link,a:visited,a:active {color: #000;}
a:hover {
	color: #000;
	opacity: 1;
	filter: alpha(opacity=100);   /* ie lt 8 */
	-ms-filter: "alpha(opacity=100)";  /* ie 8 */
	-moz-opacity:1;
}

/*PCSP共通設定*/
html {
	color: #222;
	scroll-behavior: smooth;/*smooth scroll*/
}
main img {
	width: 100%;
	height:auto
}

/*759px以下*/
@media screen and (max-width: 759.9px) {
#wrapper {line-height: 1.4;}
.spnone{display:none;}

/* CSS */
#dirPathBlock,
#anchorLinkBlock {
	margin: 1% 1% 0 1%;
}
#anchorLinkBlock {margin: 0 auto 10px;}
main {
	font-size: 15px;
	font-family: "Noto Serif JP";
	line-height: 1.5;
	font-family: "Noto Serif JP", "Helvetica Neue", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
article {font-family: "Noto Sans JP", "Helvetica Neue", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;}
h1 {
	font-size: 12px;
	margin: 0 1%;
	font-family: "Noto Sans JP"
}
h2 {
    width: fit-content;
    font-size: 2em;
     font-weight: bold; 
    text-align: center;
    margin: 0 auto;
    line-height: 1.5;
	letter-spacing: 5px;
	text-indent: 5px;
}
h3 {
	font-size: 2.4em;
    text-align: center;
    padding: 65px 0 0;
    font-weight: bold;
    color: #555;
    line-height: 0.75;
    position: relative;
}
h3 small {font-size: 0.5em}
h3:before {
	content: "";
    background: #FFF url(../images/bd_h3.png) no-repeat;
    background-size: contain;
    width: 290px;
    height: 44px;
    display: block;
    position: absolute;
    top: 0;
    left: calc((100% - 290px) / 2);
    z-index: 2;
}
h3:after {
	content: "";
    background: #ca3026;
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    top: 24px;
	z-index: 1;
}
h4 {
	font-size: 1.2em;
	color: #ca3026;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5%;
}
h5 {
	font-size: 1.2em;
	text-align: center;
}
.inner{
	width: 96%;
	margin: 0 2%;
	padding: 25px 0;
	box-sizing: border-box;
}
b {font-size: 1.2em}

/*title*/
.title {
	width: 100%;
	margin:0 auto 5%;
	overflow: hidden;
}
.title > img {margin: 0 0 5%;}
.title > div {
	width: 100%;
	margin: 0 auto;
    padding: 0 2%;
    box-sizing: border-box;
}
.first-letter__red:first-letter{
	font-size: 1.2em;
	color:#CA3026;
}

/*対象エリア*/
.target_plan hgroup {
/*	background: url(../images/pb-pixta53842083.jpg) no-repeat;
    background-size: cover;*/
	margin: auto;
	position: relative
}
.target_plan hgroup:before {
	content: "";
	background: #ebebeb;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    height: 65px;
    z-index: -1;
}
.target_plan hgroup > small {
	width: 100%;
	font-size: 1.2em;
	display: inline-block;
	text-align: center;
	color: #CA3026;
}
.target_plan hgroup > p {
	letter-spacing: 3px;
	line-height: 1.2;
	text-indent: 3px;
}
.target_plan hgroup > small {font-weight: bold;}
.target_plan hgroup b {font-size: 2em;}
.target_area h4 {
	font-size: 2.5em;
	margin: 0;
}
.target_area p {
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	width: fit-content;
    margin: auto;
}

/*お知らせ*/
#news-contents ul li {
	/*border-bottom: 1px solid #eee;*/border: 1px solid #CA3026;
    padding: 5px;
    background: #FFF;
    font-size: 0.95em;
}
#news-contents ul li span.newsIco {
	display: block;
    color: #CA3026;
    text-align: left;
    box-sizing: border-box;
    font-size: 0.85em;
    align-content: center;
}
#news-contents ul li a {
	color: #000!important;
}

/*日本旅行セレクトのお宿*/
#special-select_hotel h5 {font-weight: bold}

/*旅の特集*/
#special-feature h4 {font-weight: bold;}
#special-feature ul.contents-list > li .plan_txt b {
	font-size: 1.2em;
    margin-bottom: 3%;
    display: inline-block;
}

/*おすすめ情報*/
#reccomended-information ul.contents-list > li h4 {
	text-align: left;
	color:#000;
	font-size: 1.2em;
	line-height: 1.4;
	margin: 5% 0;
}

/*------------------------------
scroll item
------------------------------*/
ul.contents-list {margin: 0 auto 15px !important;}
ul.contents-list > li {
	width: 270px;
	margin: 0 auto;
	padding: 10px;
	border: 5px solid #f0f5f5;
    box-sizing: border-box;
}
ul.contents-list > li .hotel_name {
	font-weight: bold;
	align-content: center;
}
ul.contents-list > li.full {
	width: 100%;
	margin: 0 auto 5%;
}
ul.contents-list > li.full dl.movie dt iframe {
	width: 100%;
	height: 100%;
	aspect-ratio: 5 / 3;
}
ul.contents-list > li > a {color: #000!important;}
ul.contents-list > li img {border-radius: 15px;}
ul.contents-list > li hgroup p{
	text-indent: 25px;
	position: relative
}
ul.contents-list > li hgroup p:after {
	content: "";
	width: 18px;
	height: 18px;
	position: absolute;
	top: 2px;
	left: 0;
	background: url(../images/explore_nearby_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
	background-size: contain;
}
ul.contents-list > li h5,
ul.contents-list > li h6 {
	font-size: 1.2em;
	margin: 5% 0;
	text-align: left;
	line-height: 1.4;
}
ul.contents-list > li .plan_txt {
	line-height: 1.4;
	font-size: 0.95em;
	margin-bottom: 5%;
}
.scrollbox_wraper {
	margin-bottom: 15px;
	position: relative;
}
.scrollbox_wraper .scroll_left_btn,
.scrollbox_wraper .scroll_right_btn {
    width: 32px;
    height: 32px;
    position: absolute;
    top: calc(50% - 32px);
    display: block;
    z-index: 1;
    background: #FFF url(../images/play_circle_24dp_FFF_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
    background-size: contain;
    border-radius: 16px;
}
.scrollbox_wraper .scroll_left_btn {left: 0;transform: rotate(180deg);}
.scrollbox_wraper .scroll_right_btn {right: 0;}
.scrollbox_wraper .scroll_left_btn:after,
.scrollbox_wraper .scroll_right_btn:after,
.scrollbox_wraper .scroll_left_btn:before,
.scrollbox_wraper .scroll_right_btn:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
}
.scrollbox_wraper .scroll_left_btn.non_scloll,
.scrollbox_wraper .scroll_right_btn.non_scloll {
	transition: 0.1s;
	display:none!important;
}
.scrollbox_wraper .scrollbox {overflow-x: scroll!important;}
.scrollbox_wraper .scrollbox > ul {
    width: fit-content !important;
    display: flex !important;
    margin: 0 auto 15px !important;
	padding: 0 calc(calc(50% - 270px / 2));
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar {height: 8px!important;}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-track {
	margin: 0 5px !important;
	background: #eee !important;
	border-radius: 5px !important;
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-thumb {
	border-radius: 5px !important;
	background: #888 !important;
}

/*btn*/
.btn_wrap {
    text-align: center;
	margin-bottom: 10px;
}
.btn_wrap > a {
	width: 100%;
	display: block;
	margin: 0 auto 3%;
	color: #FFF !important;
	line-height: 3.5;
	font-size: 1.1em;
	font-weight: bold;
	position: relative;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #bbb;
}
.btn_wrap > a.btn {background: #CA3026}
.btn_wrap > a.yadobtn,
.btn_wrap > a.jrsetbtn,
.btn_wrap > a.airsetbtn {
	border: 1px solid #CA3026;
	color: #CA3026!important;
	box-sizing: border-box
}
.btn_wrap > a:before {
    width: 30px;
    height: 30px;
    content: "";
    position: absolute;
    top: 22%;
    left: 10px;
}
.btn_wrap > a.yadobtn:before {background: url(../images/apartment_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;background-size: 100%;}
.btn_wrap > a.jrsetbtn:before {background: url(../images/jrset.svg) no-repeat;background-size: 100%;}
.btn_wrap > a.airsetbtn:before {background: url(../images/airset.svg) no-repeat;background-size: 100%;}
.btn_wrap > a.grey_btn {background: #555}
.btn_wrap > a:not(.grey_btn):after {
    width: 28px;
    height: 28px;
    content: "";
    background: url(../images/chevron_forward_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
    position: absolute;
    top: 28%;
    right: 0;
}
.btn_wrap > a:not(.grey_btn):hover {
	transform: scale(1.05);
	transition-duration: 0.25s;
	opacity: 1;
}

/*underline*/
.underline{
	word-break: keep-all;
	position: relative;
}
.underline::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	height: 2px;
    background: #CA3026;
    transition: all 0.5s;
    transform: scale(0, 1);
    transform-origin: left top;
	transition-delay: 0.1s;
}
.underline.lineaction::after {transform: scale(1, 1);}

/*fadein*/
.fadeIn {
	opacity: 0;
	padding-top: 50px;
}
.fadeIn.about.active {
	animation: fadeIn-under-MV2 0.5s ease forwards;
}
.fadeIn.active {
	animation: fadeIn-under-MV 0.5s ease forwards;
}
@keyframes fadeIn-under-MV {
	0%   { opacity: 0; padding-top: 50px;}
	100% { opacity: 1; padding-top: 25px;}
}
@keyframes fadeIn-under-MV2 {
	0%   { opacity: 0; padding-top: 50px;}
	100% { opacity: 1; padding-top: 0;}
}

}

/*760px以上*/
@media screen and (min-width: 760px),print {
#wrapper {line-height: 1.231;}
.pcnone{display:none;}
.disflex {display: flex;}

/* CSS */
#dirPathBlock,
.iframe_end-content_gadget,
#anchorLinkBlock{
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: auto;
}

/*panlist&back*/
#dirPathBlock,
#anchorLinkBlock {
	width: 100%;
	margin: 0 auto;
	display: block;
}
#anchorLinkBlock {margin: 0 auto 15px;}
main {
	font-size: 20px;
	line-height: 2;
	font-family: "Noto Serif JP", "Helvetica Neue", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
article {font-family: "Noto Sans JP", "Helvetica Neue", Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;}
h1 {
	font-size: 14px;
    width: 100%;
	max-width:1080px;
	min-width:760px;
    margin: 0 auto 5px;
	font-family: "Noto Sans JP"
}
h2 {
    width: fit-content;
    font-size: 3em;
    text-align: center;
	font-weight: bold;
    margin: 0 auto;
    padding: 0 50px 5px;
	line-height: 1;
	letter-spacing: 10px;
    text-indent: 10px;
}
h3 {
	font-size: 2em;
	text-align: center;
	line-height: 0.75;
	font-weight: bold;
	padding: 100px 0 0;
	color: #555;
	position: relative;
}
h3 small {font-size: 0.5em}
h3:before {
	content: "";
    background: #FFF url(../images/bd_h3.png) no-repeat;
    background-size: contain;
    width: 435px;
    height: 66px;
    display: block;
    position: absolute;
    top: 0;
    left: calc((100% - 435px) / 2);
	z-index: 2;
}
h3:after {
	content: "";
    background: #ca3026;
    width: 100%;
    height: 1px;
    display: block;
    position: absolute;
    top: 34px;
	z-index: 1;
}
h4 {
	font-size: 1.2em;
	color: #ca3026;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2.5%;
	line-height: 1.5;
}
h5 {
	font-size: 1.2em;
	text-align: center;
}
b {font-size: 1.4em}
.inner{
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: 0 auto;
	padding:50px 0;
	display: block;
}

/*title*/
.title {
	width: 100%;
	margin:0 auto 2%;
}
.title > img {margin-bottom: 2%;}
.title > div {
	width: 100%;
	max-width:1080px;
	min-width:760px;
	margin: 0 auto;
}
.first-letter__red:first-letter{
	font-size: 1.4em;
	color:#CA3026;
}

/*対象エリア*/
.target_plan hgroup {
/*	background: url(../images/pb-pixta53842083.jpg) no-repeat;
    background-size: cover;*/
	margin: auto;
	position: relative
}
.target_plan hgroup:before {
	content: "";
	background: #ebebeb;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    height: 110px;
    z-index: -1;
}
.target_plan hgroup > small {
	width: 100%;
	font-size: 1.2em;
	display: inline-block;
	text-align: center;
	color: #CA3026;
}
.target_plan hgroup > p {
	letter-spacing: 5px;
	line-height: 1.2;
	text-indent: 5px;
}
.target_plan hgroup > small {font-weight: bold;}
.target_plan hgroup b {font-size: 2em;}
.target_area h4 {
	font-size: 2.5em;
	margin: 0;
}
.target_area p {
	font-size: 1.2em;
	text-align: center;
	font-weight: bold;
	width: fit-content;
    margin: auto;
	/*padding: 0 50px 5px;
    background: #FFF;*/
}

/*お知らせ*/
#news-contents ul li {
	display: flex;
    /*border-bottom: 1px solid #eee;*/border: 1px solid #CA3026;
    padding: 10px;
    background: #FFF;
	font-size: 0.9em;
}
#news-contents ul li span.newsIco {
	width: 72px;
	color: #CA3026;
	text-align: center;
	margin-right: 25px;
	box-sizing: border-box;
	font-size: 0.75em;
	align-content: center;
}
#news-contents ul li a {color: #000!important;}

/*日本旅行セレクトのお宿*/
#special-select_hotel h5 {font-weight: bold}
#special-select_hotel ul.contents-list > li.full dl {flex-flow: row-reverse;}
#special-select_hotel ul.contents-list > li.full hgroup p {
	width: fit-content;
    background: #e16657;
    margin-top: 10px;
    padding: 0 10px;
    color: #FFF;
    font-size: 0.75em;
}
ul.contents-list > li .hotel_name {
	font-weight: bold;
	align-content: center;
}

/*旅の特集*/
#special-feature h4 {font-weight: bold;}
#special-feature ul.contents-list > li .plan_txt b {
	font-size: 1.2em;
    margin-bottom: 3%;
    display: inline-block;
}

/*おすすめ情報*/
#reccomended-information ul.contents-list > li h4 {
	text-align: left;
	color:#000;
	font-size: 0.85em;
	margin: 5% auto;
}

/*------------------------------
scroll item
------------------------------*/
ul.contents-list {margin: 0 auto 15px !important;}
ul.contents-list > li {
	border: 10px solid #f0f5f5;
    box-sizing: border-box;
}
ul.contents-list > li.full {
	width: 100%;
	margin: 0 auto 5%;
	padding: 15px;
	box-sizing: border-box
}
ul.contents-list > li.full dl {
	display: flex;
	gap: 2.5%;
}
ul.contents-list > li.full dt {width: 25%;box-sizing: border-box;}
ul.contents-list > li.full dl.movie dt,
ul.contents-list > li.full dl.movie dt iframe {width: 500px;height: 285px;}
ul.contents-list > li.full dd {width: 75%;box-sizing: border-box;}
ul.contents-list > li.half {
	width: 530px;
	margin: 0 5px;
	padding: 10px;
	box-sizing: border-box;
}
ul.contents-list > li.one-third {
	width: 350px;
	margin: 0 5px;
	padding: 10px;
	box-sizing: border-box;
}
ul.contents-list > li.quarter {
	width: 260px;
	margin: 0 5px;
	padding: 10px;
	box-sizing: border-box;
}
ul.contents-list > li > a {color: #000!important;}
ul.contents-list > li img {border-radius: 15px;}
ul.contents-list > li hgroup p{
	font-size: 0.75em;
	text-indent: 25px;
	position: relative
}
ul.contents-list > li hgroup p:after {
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 5px;
	left: 0;
	background: url(../images/explore_nearby_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
	background-size: contain;
}
ul.contents-list > li h5,
ul.contents-list > li h6 {
	font-size: 1em;
	margin: 3% 0;
	text-align: left;
	line-height: 1.4;
}
ul.contents-list > li .plan_txt {
	line-height: 1.4;
	font-size: 0.75em;
	margin-bottom: 5%;
}
.scrollbox_wraper {
	margin-bottom: 25px;
	position: relative;
}
.scrollbox_wraper .scroll_left_btn,
.scrollbox_wraper .scroll_right_btn {
    width: 32px;
    height: 32px;
    position: absolute;
    top: calc(50% - 32px);
    display: block;
    z-index: 1;
    background: #FFF url(../images/play_circle_24dp_FFF_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
    background-size: contain;
    border-radius: 16px;
}
.scrollbox_wraper .scroll_left_btn {left: -20px;transform: rotate(180deg);}
.scrollbox_wraper .scroll_right_btn {right: -20px;}
@media (min-width: 760px) and (max-width: 1170px){
    .scrollbox_wraper .scroll_left_btn {left: 0;}
    .scrollbox_wraper .scroll_right_btn {right: 0;}
}
.scrollbox_wraper .scroll_left_btn:after,
.scrollbox_wraper .scroll_right_btn:after,
.scrollbox_wraper .scroll_left_btn:before,
.scrollbox_wraper .scroll_right_btn:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
}
.scrollbox_wraper .scroll_left_btn.non_scloll,
.scrollbox_wraper .scroll_right_btn.non_scloll {
	transition: 0.1s;
	display:none!important;
}
.scrollbox_wraper .scrollbox {overflow-x: scroll!important;}
.scrollbox_wraper .scrollbox > ul {
    width: fit-content !important;
    display: flex !important;
    margin: 0 auto 15px !important;
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar {height: 10px!important;}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-track {
	margin: 0 5px !important;
	background: #eee !important;
	border-radius: 5px !important;
}
.scrollbox_wraper .scrollbox::-webkit-scrollbar-thumb {
	border-radius: 5px !important;
	background: #888 !important;
}
@media (min-width: 760px) and (max-width: 900px){
	/*------------------------------
	for Tablet
	------------------------------*/
	.scrollbox_wraper .scrollbox {
		overflow-x: scroll!important;
		padding: 0;
	}
	.scrollbox_wraper .scrollbox::-webkit-scrollbar {height: 5px!important;}
	.scrollbox_wraper .scrollbox::-webkit-scrollbar-track {
		margin: 0 5px!important;
		background: #eee!important;
		border-radius: 5px!important;
	}
	.scrollbox_wraper .scrollbox::-webkit-scrollbar-thumb {
		border-radius: 5px!important;
		background: #888!important;
	}
}

/*no_slider*/
.scrollbox_wraper.no_slider {
	margin-bottom: 15px;
	position: relative;
}
.scrollbox_wraper.no_slider .scroll_left_btn,
.scrollbox_wraper.no_slider .scroll_right_btn,
.scrollbox_wraper.no_slider .scrollbox::-webkit-scrollbar,
.scrollbox_wraper.no_slider .scrollbox::-webkit-scrollbar-track,
.scrollbox_wraper.no_slider .scrollbox::-webkit-scrollbar-thumb {display:none!important;}
.scrollbox_wraper.no_slider .scrollbox > ul{flex-wrap: wrap;}
.scrollbox_wraper.no_slider .scrollbox > ul li{margin-bottom: 10px !important;}

/*btn*/
.btn_wrap {
	display: flex;
    gap: 1%;
    text-align: center;
	margin-bottom: 15px;
}
.btn_wrap > a {
	width: 100%;
	margin: auto;
	color: #FFF!important;
	line-height: 2.8;
	font-size: 0.9em;
	font-weight: bold;
	position: relative;
	border-radius: 5px;
	box-shadow: 2px 2px 3px #bbb;
}
.btn_wrap > a.btn {background: #CA3026}
.btn_wrap > a.yadobtn,
.btn_wrap > a.jrsetbtn,
.btn_wrap > a.airsetbtn {
	border: 1px solid #CA3026;
	color: #CA3026!important;
	box-sizing: border-box
}
.btn_wrap > a:before {
    width: 25px;
    height: 25px;
    content: "";
    position: absolute;
    top: 25%;
    left: 10px;
}
.btn_wrap > a.yadobtn:before {background: url(../images/apartment_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;background-size: 100%}
.btn_wrap > a.jrsetbtn:before {background: url(../images/jrset.svg) no-repeat;background-size: 100%}
.btn_wrap > a.airsetbtn:before {background: url(../images/airset.svg) no-repeat;background-size: 100%}
.btn_wrap > a.grey_btn {background: #555}
.btn_wrap > a:not(.grey_btn):after {
    width: 28px;
    height: 28px;
    content: "";
    background: url(../images/chevron_forward_24dp_1F1F1F_FILL0_wght400_GRAD0_opsz24.svg) no-repeat;
    position: absolute;
    top: 25%;
    right: 0;
}
.btn_wrap > a:not(.grey_btn):hover {
	transform: scale(1.05);
	transition-duration: 0.25s;
	opacity: 1;
}

/*underline*/
.underline{
	word-break: keep-all;
	position: relative;
}
.underline::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	height: 3px;
    background: #CA3026;
    transition: all 0.5s;
    transform: scale(0, 1);
    transform-origin: left top;
	transition-delay: 0.1s;
}
.underline.lineaction::after {transform: scale(1, 1);}

/*fadein*/
.fadeIn {
	opacity: 0;
	padding-top: 100px;
}
.fadeIn.about.active {
	animation: fadeIn-under-MV2 0.5s ease forwards;
}
.fadeIn.active {
	animation: fadeIn-under-MV 0.5s ease forwards;
}
@keyframes fadeIn-under-MV {
	0%   { opacity: 0; padding-top: 100px;}
	100% { opacity: 1; padding-top: 50px;}
}
@keyframes fadeIn-under-MV2 {
	0%   { opacity: 0; padding-top: 100px;}
	100% { opacity: 1; padding-top: 0;}
}

}